Subject: Trainer Candidate - Rahul Dhoundiyal
From: Rahul Dhoundiyal <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 14 Feb 2021 14:21:02 -0500

| | Tech Support Test

Name | Rahul Dhoundiyal
E-mail | [email-masked]
Phone Number | (+233) 241227600
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida sector 20

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | OA&J pharmaceuticals | Operation manager | | 100000
Previous Employer 1 | Uber | Operation cordinatio | | 40000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Yes so basically , i am very well organized, conscientious and professional in relation to the tasks that I undertake at work. I have spent time reading the job description for the role of Operations Manager, and I am one hundred percent confident I have the necessary strong work ethics, qualities and determination to excel within the role. I already have experience of managing people and operations combined,
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most-challenging situation in my career yet was when my team and I had to manage an advertising job with a very limited budget. The advertisement was supposed to be ‘one of its kind’ as it was for our company’s new range of products. Providing top-notch results with that small fund available was challenging. I discussed it with my team and we finally decided to do much of the work in –house. I encouraged everyone for not losing any hope for the project and that we all will do it together. With the little creativity contribution and complete dedication from every member towards the completion of the task, we were able to produce the desired goal within the required time frame.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | being a good customer sevice is, offer your self to assist the costumer what he/she needs. and being an excellent customer service is not only focus on what customer need,1st make customer feel comfortble with you.and you will follow offer also for another item and don't allow the customer living in the store empty
What according to you makes you a good candidate for this position? | I have worked hard in previous jobs to develop specific and necessary soft skills for this position
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |